.indexLayer{position: fixed; z-index: 100; left: -100%; top: 0; width: 100%; height: 100%; background: url("./bg4.png");}
.indexLayer.show{left: 0;padding-top: 200px;}
.indexLayer .container{width: 500px; min-height: 217px; background: #fff; position: absolute; border-radius: 5px;}
.indexLayer h2{height: 80px; line-height: 80px; font-size: 24px; background: #00a0e9 url("../images/img44.png") 50px center no-repeat; color: #fff; padding-left: 113px;}
.indexLayer .scroll2{height: 370px; overflow: hidden; position: relative;}
.indexLayer .content{padding: 30px 50px 15px 50px; text-align: justify; font-size: 16px; line-height: 35px; color: #666;}
.indexLayer .check{height: 70px; line-height: 70px; padding-left: 80px; font-size: 16px; font-weight: bold; color: #b3b3b3; background: url("../images/img16.png") 50px center no-repeat;}
.indexLayer .check.on{background-image: url("../images/img16on.png"); color: #ffb000;}
.indexLayer .btn{display: block; width: 500px; height: 469px; /*float: right;*//*position: absolute;*//*margin-bottom: 200px;*/}
.indexLayer .btn a{ width: 500px; height: 469px;display: block;/* float: right;*/}
.indexLayer .btn a.a1{color: #b4b4b4;}
